=== debian/control ===
Source: rust-pep440-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex+perf-dev (>= 1.7-~~) <!nocheck>,
 librust-regex+std-dev (>= 1.7-~~) <!nocheck>,
 librust-regex+unicode-case-dev (>= 1.7-~~) <!nocheck>,
 librust-regex+unicode-perl-dev (>= 1.7-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep440-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep440-rs
X-Cargo-Crate: pep440_rs
Rules-Requires-Root: no

Package: librust-pep440-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-pyo3-0.19+abi3-py37-dev,
 librust-pyo3-0.19+default-dev,
 librust-pyo3-0.19+extension-module-dev,
 librust-regex+perf-dev (>= 1.7-~~),
 librust-regex+std-dev (>= 1.7-~~),
 librust-regex+unicode-case-dev (>= 1.7-~~),
 librust-regex+unicode-perl-dev (>= 1.7-~~),
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~)
Provides:
 librust-pep440-rs+default-dev (= ${binary:Version}),
 librust-pep440-rs+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs+serde-dev (= ${binary:Version}),
 librust-pep440-rs+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0-dev (= ${binary:Version}),
 librust-pep440-rs-0+default-dev (= ${binary:Version}),
 librust-pep440-rs-0+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.3-dev (= ${binary:Version}),
 librust-pep440-rs-0.3+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.3+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0.3+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0.3+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.3.11-dev (= ${binary:Version}),
 librust-pep440-rs-0.3.11+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.3.11+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0.3.11+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0.3.11+tracing-dev (= ${binary:Version})
Description: Python version numbers and specifiers, implementing PEP 440 - Rust source code
 This package contains the source for the Rust pep440_rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
