## rust-pep440-rs 0.3.12

=== debian/changelog ===
rust-pep440-rs (0.3.12-2) unstable; urgency=medium

  [ Antonio Russo ]
  * Team upload.
  * Add support for pyo3 0.20
  * Package pep440_rs 0.3.12 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jan 2024 22:51:39 +0000

rust-pep440-rs (0.3.12-1) unstable; urgency=medium

  * Team upload.
  * Package pep440_rs 0.3.12 from crates.io using debcargo 2.6.0
  * Stop relaxing serde, Debian now has the version upstream wants.
  * Stop removing upper limit from regex dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Oct 2023 03:10:27 +0000
