## rust-pep440-rs 0.6.6

=== debian/changelog ===
rust-pep440-rs (0.6.6-1) unstable; urgency=medium

  * Package pep440_rs 0.6.6 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 02:42:59 +0100

rust-pep440-rs (0.3.12-3) unstable; urgency=medium

  * Team upload.
  * Package pep440_rs 0.3.12 from crates.io using debcargo 2.6.1
  * Add upstream patches to support pyo3 0.22

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 18:47:22 +0000
