=== debian/control ===
Source: rust-pep440-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-unscanny-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep440-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep440-rs
X-Cargo-Crate: pep440_rs
Rules-Requires-Root: no

Package: librust-pep440-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-pyo3-0.22+abi3-py38-dev,
 librust-pyo3-0.22+default-dev,
 librust-pyo3-0.22+extension-module-dev,
 librust-rkyv-0.7+default-dev (>= 0.7.44-~~),
 librust-rkyv-0.7+strict-dev (>= 0.7.44-~~),
 librust-rkyv-0.7+validation-dev (>= 0.7.44-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.12-~~),
 librust-unscanny-0.1+default-dev
Provides:
 librust-pep440-rs+default-dev (= ${binary:Version}),
 librust-pep440-rs+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs+serde-dev (= ${binary:Version}),
 librust-pep440-rs+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0-dev (= ${binary:Version}),
 librust-pep440-rs-0+default-dev (= ${binary:Version}),
 librust-pep440-rs-0+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.6-dev (= ${binary:Version}),
 librust-pep440-rs-0.6+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.6+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0.6+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0.6+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0.6+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6+pyo3-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6+serde-dev (= ${binary:Version}),
 librust-pep440-rs-0.6.6+tracing-dev (= ${binary:Version})
Description: Python version numbers and specifiers, implementing PEP 440 - Rust source code
 Source code for Debianized Rust crate "pep440_rs"
