=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --all-features
Features: test-name=rust-pep440-rs:@
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets
Features: test-name=librust-pep440-rs-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --no-default-features --features pyo3
Features: test-name=librust-pep440-rs-dev:pyo3
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --no-default-features --features rkyv
Features: test-name=librust-pep440-rs-dev:rkyv
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --no-default-features --features serde
Features: test-name=librust-pep440-rs-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --no-default-features --features tracing
Features: test-name=librust-pep440-rs-dev:tracing
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.6.6 --all-targets --no-default-features
Features: test-name=librust-pep440-rs-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
