## rust-pep440-rs 0.7.2

=== debian/changelog ===
rust-pep440-rs (0.7.2-1build1) plucky; urgency=medium

  * No-change rebuild for rust ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 07:41:35 +0100

rust-pep440-rs (0.7.2-1) unstable; urgency=medium

  * Package pep440_rs 0.7.2 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Nov 2024 20:20:56 +0000
