## rust-pep440-rs 0.7.3

=== debian/changelog ===
rust-pep440-rs (0.7.3-1) unstable; urgency=medium

  * Package pep440_rs 0.7.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 12:07:23 +0000
