=== debian/control ===
Source: rust-pep440-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.210-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.210-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-unscanny-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep440-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep440-rs
Homepage: https://github.com/konstin/pep440-rs
X-Cargo-Crate: pep440_rs

Package: librust-pep440-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.20.2-~~),
 librust-rkyv-0.8+default-dev (>= 0.8.9-~~),
 librust-serde-1+default-dev (>= 1.0.210-~~),
 librust-serde-1+derive-dev (>= 1.0.210-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-unicode-width-0.1+default-dev,
 librust-unscanny-0.1+default-dev,
 librust-version-ranges-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-pep440-rs+default-dev (= ${binary:Version}),
 librust-pep440-rs+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs+tracing-dev (= ${binary:Version}),
 librust-pep440-rs+version-ranges-dev (= ${binary:Version}),
 librust-pep440-rs-0-dev (= ${binary:Version}),
 librust-pep440-rs-0+default-dev (= ${binary:Version}),
 librust-pep440-rs-0+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0+version-ranges-dev (= ${binary:Version}),
 librust-pep440-rs-0.7-dev (= ${binary:Version}),
 librust-pep440-rs-0.7+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.7+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0.7+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.7+version-ranges-dev (= ${binary:Version}),
 librust-pep440-rs-0.7.3-dev (= ${binary:Version}),
 librust-pep440-rs-0.7.3+default-dev (= ${binary:Version}),
 librust-pep440-rs-0.7.3+rkyv-dev (= ${binary:Version}),
 librust-pep440-rs-0.7.3+tracing-dev (= ${binary:Version}),
 librust-pep440-rs-0.7.3+version-ranges-dev (= ${binary:Version})
Description: Python version numbers and specifiers, implementing PEP 440 - Rust source code
 Source code for Debianized Rust crate "pep440_rs"
