=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets --all-features
Features: test-name=rust-pep440-rs:@
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets
Features: test-name=librust-pep440-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets --no-default-features --features rkyv
Features: test-name=librust-pep440-rs-dev:rkyv
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets --no-default-features --features tracing
Features: test-name=librust-pep440-rs-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets --no-default-features --features version-ranges
Features: test-name=librust-pep440-rs-dev:version-ranges
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep440_rs 0.7.3 --all-targets --no-default-features
Features: test-name=librust-pep440-rs-dev:
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
