=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pep440_rs
Matching-Pattern:  .*/crates/pep440_rs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pep440_rs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
